<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Introduction</title>
	</head>
	<body>

		<!-- creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- creates a smaller heading -->
		<h3>Saul Darius Hernandez</h3>

		<!-- creates a horizontal rule -->
		<hr>

		<!-- creates a paragraph text -->
		<p>
			<!-- em creates emphasis on text  -->
			Welcome to <em>Zuitt!</em>

			<!-- creates a line break -->
			<br>

			<!-- strong creates importance on text/bold text -->
			In this online bootcamp course, you will learn alot of things.
			Let's enumerate all the things that will make you a <strong>Full-stack Web Developer</strong>. 

		</p>

		<!-- ul creates an unordered list with bullet points -->
		<ul> 
			<!-- li creates a list of item -->
			<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
				<br>
			</ul>
			<li>Frameworks and Libraries</li>

			<!-- ol creates an ordered list with bullet points -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
				<br>
			</ol>

			<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
				<ul> 
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>

			</ol>
		</ul>
	</body>
</html>